totem(1)

NAME
GNOME Videos - Movie player

SYNOPSIS
totem [option...] [filenames|URI]

DESCRIPTION
Videos is a movie player for the GNOME desktop. Through use of the GStreamer backend many popular file and streaming formats are supported including: H.264 (AVC) and H.265 (HEVC) MPEG-4, WebM and AV1, MPEG-2 and MPEG-1, as well as legacy videos types: Ogg, AVI, ASF, MOV, WMV, QuickTime, and more. Playback of DVDs is also possible.

For additional documentation on interactive use of Videos select the Help menu option. The menus allow access to some features not available through keybindings or command-line options.

OPTIONS

-?, --help
    Output a longer help message then quit. (Any discrepancies between this man page and the output of totem --help should be reported as a documentation bug.)

--version
    Output version information then quit.

The following options command an already-running instance of Videos to do something; they are useful for remote-control scripting. If Videos is not already running, these commands will launch a new instance of Videos but will not do anything further.

--play-pause
    Tell an already-running instance of Videos to toggle between play and pause.

--play
    Tell an already-running instance of Videos to play (has no effect if already playing)

--pause
    Tell an already-running instance of Videos to pause (has no effect if already paused)

--next
    Tell an already-running instance of Videos to skip to the next movie or chapter in the playlist.

--previous
    Tell an already-running instance of Videos to return to the previous movie or chapter in the playlist.

--seek-fwd
    Tell an already-running instance of Videos to seek forwards 15 seconds in the current movie.

--seek-bwd
    Tell an already-running instance of Videos to seek backwards 15 seconds in the current movie.

--volume-up
    Tell an already-running instance of Videos to raise the volume by 8%.

--volume-down
    Tell an already-running instance of Videos to lower the volume by 8%.

--mute
    Tell an already-running instance of Videos to toggle between muted and unmuted audio.

--fullscreen
    Tell an already-running instance of Videos to toggle fullscreen mode.

--quit
    Tell an already-running instance of Videos to quit.

--enqueue filename|URI
    Tell an already-running instance of Videos to add a new stream to the playlist.

--replace filename|URI
    Tell an already-running instance of Videos to play from the playlist.

KEYBINDINGS
Information about keybindings is available once the application is started by typing Ctrl+Question Mark which might require pressing Shift in some keyboard configurations.

FILES
/usr/lib/totem/plugins/
    The global plugins directory, which contains all the system-installed plugins.
~/.local/share/totem/plugins/
    The user plugins directory, containing plugins available only to that user. It is always in the "totem/plugins" subdirectory of your XDG_DATA_HOME directory.
~/.config/totem/state.ini
    The configuration file for the main window's appearance, stored in a simple INI format.

BUGS
Videos cannot play files using some proprietary codecs.

AUTHOR
Videos was written by Bastien Nocera <hadess@hadess.net>. This manual page was written by Andre Lehovich for the Debian Project.

DISTRIBUTION
The latest version of Videos may be downloaded from <https://flathub.org/apps/details/org.gnome.Totem> (https://flathub.org/apps/details/org.gnome.Totem)

SEE ALSO
totem-video-thumbnailer(1),

The online documentation available through the program's Help menu.